.card-addq {
    width:100%;
    height: 100%
}

.layout-card {
    margin: 0 10% 0 10%;
}

.label-form {
    font-size: 17px;
    color: #404954;
    margin-bottom: -10px;
    font-weight: bold;
}

.ant-upload-text {
    margin-top: 8px;
    color: #666;
  }

  @media only screen and (max-device-width : 1024px) {
    .info h1{
      font-size: 1.6rem;
      padding: 0px;
      width: 240px;
    }
    .info { 
      padding: 0px;
    }
    .card-login {
        width: 100%;
        text-align: center;
        height: 100%;
    }
    .layout-card {
        margin: 0;
    }
  }